/**
 * @file
 * SMACSS Modules
 *
 * Adds modular sets of styles.
 *
 * Additional useful selectors can be found in Zen's online documentation.
 * http://drupal.org/node/1707736
 */

/* =============================================================================
   Wireframes
   ========================================================================== */

.with-wireframes #header,
.with-wireframes #main,
.with-wireframes #content,
.with-wireframes #navigation,
.with-wireframes .region-sidebar-first,
.with-wireframes .region-sidebar-second,
.with-wireframes #footer,
.with-wireframes .region-bottom {
  outline: 1px solid #cccccc;
}

.lt-ie8 .with-wireframes #header,
.lt-ie8 .with-wireframes #main,
.lt-ie8 .with-wireframes #content,
.lt-ie8 .with-wireframes #navigation,
.lt-ie8 .with-wireframes .region-sidebar-first,
.lt-ie8 .with-wireframes .region-sidebar-second,
.lt-ie8 .with-wireframes #footer,
.lt-ie8 .with-wireframes .region-bottom {
  border: 1px solid #cccccc; /* IE6/7 do not support the outline property. */
}

/* =============================================================================
   Accessibility features
   ========================================================================== */

/* element-invisible as defined by http://snook.ca/archives/html_and_css/hiding-content-for-accessibility */
.element-invisible,
.element-focusable,
#navigation .block-menu .block--title,
#navigation .block-menu-block .block--title {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}

.element-focusable:active,
.element-focusable:focus { /* Turns off the element-invisible effect. */
  position: static !important;
  clip: auto;
  height: auto;
  width: auto;
  overflow: auto;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 */

#skip-link {
  margin: 0;
}

#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/* =============================================================================
   Branding header
   ========================================================================== */

.header--logo { /* Wrapping link for logo */
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

.header--logo-image { /* Logo image */
  vertical-align: bottom;
}

.header--name-and-slogan { /* Wrapper for website name and slogan */
  float: left;
}

.header--site-name { /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

.header--site-link { /* The link around the name of the website */
}

.header--site-link:link,
.header--site-link:visited {
  color: #000;
  text-decoration: none;
}

.header--site-link:hover,
.header--site-link:focus {
  text-decoration: underline;
}

.header--site-slogan { /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

.header--secondary-menu {
  float: right; /* LTR */
}

.header--region { /* Wrapper for any blocks placed in the header region */
  clear: both; /* Clear the logo */
}

/* =============================================================================
   Navigation bar
   ========================================================================== */

#navigation {
  /* overflow: hidden; */ /* Sometimes you want to prevent overlapping with main div. */
}

#navigation .block {
  margin-bottom: 0;
}

#navigation .links, /* Main menu and secondary menu links */
#navigation .menu { /* Menu block links */
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation .links li,
#navigation .menu li { /* A simple method to get navigation links to appear in one line. */
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}

/* =============================================================================
   Breadcrumb navigation
   ========================================================================== */

.breadcrumb { /* The path to the current page in the form of a list of links */
}

.breadcrumb ol {
  margin: 0;
  padding: 0;
}

.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* =============================================================================
   Titles
   ========================================================================== */

.page--title,          /* The title of the page */
.node--title,          /* Title of a piece of content when it is given in a list of content */
.block--title,         /* Block title */
.comments--title,      /* Comment section heading */
.comments--form-title, /* Comment form heading */
.comment--title {      /* Comment title */
  margin: 0;
}

/* =============================================================================
   Messages
   ========================================================================== */

.messages,
.messages-status,
.messages-warning,
.messages-error {
  margin: 1.5em 0;
  padding: 10px 10px 10px 50px; /* LTR */
  *background-image: url(../images/message-24-ok.png);
  background-position: 8px 8px; /* LTR */
  background-repeat: no-repeat;
  border: 1px solid #bbee77;
}

.messages-warning {
 *background-image: url(../images/message-24-warning.png);
  border-color: #ed5;
}

.messages-error {
 *background-image: url(../images/message-24-error.png);
  border-color: #ed541d;
}

.messages-error p.error { /* Core/module installation error messages. */
  color: #333;
}

.messages--list {
  margin: 0;
}

.messages--item {
  list-style-image: none;
}

/*
 * System status report
 */

.ok,
.messages-status {
  background-color: #f8fff0;
  color: #234600;
}

.warning,
.messages-warning {
  background-color: #fffce5;
  color: #840;
}

.error,
.messages-error {
  background-color: #fef5f1;
  color: #8c2e0b;
}

/* =============================================================================
   Tabs
   ========================================================================== */

/*
 * Basic positioning styles shared by primary and secondary tabs.
 */

.tabs-primary,
.tabs-secondary {
  overflow: hidden;
  *zoom: 1;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(100%, #bbbbbb), color-stop(100%, transparent));
  background-image: -webkit-linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  background-image: -moz-linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  background-image: -o-linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  background-image: linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  border-bottom: 1px solid #bbbbbb \0/ie; /* IE 9 and earlier don't understand gradients. */
  list-style: none;
  margin: 1.5em 0;
  padding: 0 2px;
  white-space: nowrap;
}

.tabs-primary--tab,
.tabs-primary--tab-active,
.tabs-secondary--tab,
.tabs-secondary--tab-active {
  float: left; /* LTR */
  margin: 0 3px;
}

a.tabs-primary--tab-link,
a.tabs-primary--tab-link-active,
a.tabs-secondary--tab-link,
a.tabs-secondary--tab-link-active {
  border: 1px solid #e9e9e9;
  border-right: 0;
  border-bottom: 0;
  display: block;
  line-height: 1.5em;
  text-decoration: none;
}

/*
 * Primary tabs
 */

.tabs-primary--tab,
.tabs-primary--tab-active {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  text-shadow: 1px 1px 0 white;
  border: 1px solid #bbbbbb;
  border-bottom-color: transparent;
  border-bottom: 0 \0/ie; /* IE 9 and earlier don't understand gradients. */
}

.tabs-primary--tab-active {
  border-bottom-color: white;
}

a.tabs-primary--tab-link,
a.tabs-primary--tab-link-active {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  color: #333;
  background-color: #dedede;
  letter-spacing: 1px;
  padding: 0 1em;
  text-align: center;
}

a.tabs-primary--tab-link:hover,
a.tabs-primary--tab-link:focus {
  background-color: #e9e9e9;
  border-color: #f2f2f2;
}

a.tabs-primary--tab-link:active,
a.tabs-primary--tab-link-active {
  background-color: transparent;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE9E9E9', endColorstr='#00E9E9E9');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9e9e9), color-stop(100%, rgba(233, 233, 233, 0)));
  background-image: -webkit-linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  background-image: -moz-linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  background-image: -o-linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  background-image: linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  border-color: #fff;
}

/*
 * Secondary tabs
 */

.tabs-secondary {
  font-size: .9em;
  margin-top: -1.5em; /* Collapse bottom margin of ul.primary. */
}

.tabs-secondary--tab,
.tabs-secondary--tab-active {
  margin: 0.75em 3px;
}

a.tabs-secondary--tab-link,
a.tabs-secondary--tab-link-active {
  -webkit-border-radius: 0.75em;
  -moz-border-radius: 0.75em;
  -ms-border-radius: 0.75em;
  -o-border-radius: 0.75em;
  border-radius: 0.75em;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  text-shadow: 1px 1px 0 white;
  background-color: #f2f2f2;
  color: #666;
  padding: 0 0.5em;
}

a.tabs-secondary--tab-link:hover,
a.tabs-secondary--tab-link:focus {
  background-color: #dedede;
  border-color: #999;
  color: #333;
}

a.tabs-secondary--tab-link:active,
a.tabs-secondary--tab-link-active {
  text-shadow: 1px 1px 0 #333333;
  background-color: #666;
  border-color: #000;
  color: #fff;
}

/* =============================================================================
   Inline styles
   ========================================================================== */

.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}

.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}

/* =============================================================================
   "More" links
   ========================================================================== */

.more-link {
  text-align: right; /* LTR */
}

.more-help-link {
  text-align: right; /* LTR */
}

.more-help-link a {
 *background-image: url(../images/help.png);
  background-position: 0 50%; /* LTR */
  background-repeat: no-repeat;
  padding: 1px 0 1px 20px; /* LTR */
}

/* =============================================================================
   Pager
   ========================================================================== */

.pager { /* A list of page numbers when more than 1 page of content is available. */
  clear: both;
  padding: 0;
  
}

.pager-item,
.pager-first,
.pager-previous,
.pager-next,
.pager-last,
.pager-ellipsis,
.pager-current {
  display: inline;
  padding: 0 0.5em;
  list-style-type: none;
  background-image: none;
}

.pager-item,
.pager-first,
.pager-previous,
.pager-next,
.pager-last,
.pager-ellipsis { /* A concatenation of several list items using an ellipsis */
}

.pager-current { /* The current page's list item. */
  font-weight: bold;
}

/* =============================================================================
   Blocks
   ========================================================================== */

.block { /* Block wrapper */
  margin-bottom: 1.5em;
}

/* =============================================================================
   Menus
   ========================================================================== */

.menu--expanded {
  *list-style-image: url(../images/menu-expanded.png);
  list-style-type: circle;
}

.menu--collapsed {
 *list-style-image: url(../images/menu-collapsed.png); /* LTR */
  list-style-type: disc;
}

.menu--leaf {
  *list-style-image: url(../images/menu-leaf.png);
  list-style-type: square;
}

.menu a.active { /* The active item in a Drupal menu */
  color: #000;
}

/* =============================================================================
   Nodes
   ========================================================================== */

.new,
.update { /* The "new" or "updated" marker. */
  color: #c00;
  background-color: transparent; /* Remove background highlighting from <mark> in normalize. */
}

/* =============================================================================
   Unpublished note
   ========================================================================== */

.unpublished { /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  background-color: transparent; /* Remove background highlighting from <mark> in normalize. */
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}

/* =============================================================================
   Comments
   ========================================================================== */

.comments { /* Wrapper for the list of comments and its title */
  margin: 1.5em 0;
}

.comment-preview { /* Preview of the comment before submitting new or updated comment */
  background-color: #ffffea; /* Drupal core will use a #ffffea background. See #1110842 */
}

.comment { /* Wrapper for a single comment */
}

.comment .permalink { /* Comment's permalink wrapper */
  text-transform: uppercase;
  font-size: 75%;
}

.indented { /* Nested comments are indented */
  margin-left: 30px; /* Drupal core uses a 25px left margin */
}

/* =============================================================================
   Forms
   ========================================================================== */

.form-item { /* Wrapper for a form element (or group of form elements) and its label */
  margin: 1.5em 0;
}

.form-checkboxes .form-item,
.form-radios .form-item { /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0; /* Drupal core uses "0.4em 0" */
}

tr.odd .form-item,
tr.even .form-item { /* Form items in a table. */
  margin: 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error { /* Highlight the form elements that caused a form submission error */
  border: 1px solid #cc0000;
}

.form-item .description { /* The descriptive help text (separate from the label) */
  font-size: 0.85em;
}

.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2.4em;
}

.form-required { /* The part of the label that indicates a required field */
  color:  #d17a22;
}

label.option {
  display: inline;
  font-weight: normal;
}

a.button { /* Buttons used by contrib modules like Media */
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

.password-parent,
.confirm-parent { /* Password confirmation */
  margin: 0;
  width: 100%;
}

#user-login-form { /* Drupal's default login form block */
  text-align: left; /* LTR */
}

/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

.openid-links { /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

.openid-link, /* The "Log in using OpenID" link. */
.user-link {  /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link { /* The "Log in using OpenID" link. */
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #cccccc;
}

form tbody {
  border-top: 1px solid #cccccc;
}

form table ul {
  margin: 0;
}

tr.even,
tr.odd {
  background-color: #eee;
  border-bottom: 1px solid #cccccc;
  padding: 0.1em 0.6em;
}

tr.even {
  background-color: #fff;
}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
  border-bottom: 1px solid #cccccc; /* IE doesn't display borders on table rows */
}

td.active { /* Markup generated by theme_tablesort_indicator(). */
  background-color: #ddd;
}

td.checkbox,
th.checkbox {
  text-align: center;
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */

td.menu-disabled {
  background: #ccc;
}
